{
    "private": true,
    "name": "react-example",
    "description": "React.js example",
    "version": "0.1.0",
    "main": "index.js",
    "keywords": [
        "react",
        "webpack"
    ],
    "author": "Software Ingenieur Begerad <dialog@SwIngBe.de>",
    "license": "GPL-3.0-or-later",
    "engines": {
        "node": ">=18.17.0"
    },
    "scripts": {
        "start": "webpack serve --config config/webpack.dev.js",
        "build": "webpack --config config/webpack.prod.js",
        "test": "echo \"Error: no test specified\" && exit 1",
        "lint": "eslint .",
        "lint:fix": "eslint --fix ."
    },
    "devDependencies": {
        "@babel/core": "7.23.9",
        "@babel/eslint-parser": "7.23.10",
        "@babel/plugin-transform-runtime": "7.23.9",
        "@babel/preset-env": "7.23.9",
        "@babel/preset-react": "7.23.3",
        "@babel/runtime": "7.23.9",
        "babel-loader": "9.1.3",
        "css-loader": "6.10.0",
        "eslint": "8.56.0",
        "eslint-webpack-plugin": "4.0.1",
        "style-loader": "3.3.4",
        "webpack": "5.90.2",
        "webpack-cli": "5.1.4",
        "webpack-dev-server": "5.0.1"
    },
    "dependencies": {
        "html-webpack-plugin": "5.6.0",
        "jszip": "3.10.1",
        "prop-types": "15.8.1",
        "react": "18.2.0",
        "react-dom": "18.2.0",
        "webpack-merge": "5.10.0"
    }
}
